/**
 *  Definitions
 *  Breakpoints: 1440, 1066, 768, 375
 */


/* Colors palette */
.has-lc-white-background-color {
    background-color: #FFFFFF;
}
.has-lc-white-color {
    color: #FFFFFF;
}
.has-lc-grey-1-background-color {
    background-color: #F1F6FD;
}
.has-lc-grey-1-color {
    color: #F1F6FD;
}
.has-lc-grey-2-background-color {
    background-color: #E2E5ED;
}
.has-lc-grey-2-color {
    color: #E2E5ED;
}
.has-lc-text-background-color {
    background-color: #454954;
}
.has-lc-text-color {
    color: #454954;
}
.has-lc-darkblue-background-color {
    background-color: #000E44;
}
.has-lc-darkblue-color {
    color: #000E44;
}
.has-lc-blue-background-color {
    background-color: #092365;
}
.has-lc-blue-color {
    color: #092365;
}
.has-lc-blue-1-background-color {
    background-color: #213477;
}
.has-lc-blue-1-color {
    color: #213477;
}
.has-lc-blue-2-background-color {
    background-color: #384078;
}
.has-lc-blue-2-color {
    color: #384078;
}
.has-lc-blue-3-background-color {
    background-color: #8892E3;
}
.has-lc-blue-3-color {
    color: #8892E3;
}
.has-lc-blue-4-background-color {
    background-color: #B7BDF2;
}
.has-lc-blue-4-color {
    color: #B7BDF2;
}
.has-lc-cyan-background-color {
    background-color: #0092EB;
}
.has-lc-cyan-color {
    color: #0092EB;
}
.has-lc-pink-background-color {
    background-color: #C8017D;
}
.has-lc-pink-color {
    color: #C8017D;
}


/* Text style sheets */
body {
	padding: 0;
	font-family: Saans, sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	background-color: #FFFFFF;
	color: var(--Black);
}
h1 {
	font-weight: 300;
	font-size: 64px;
	line-height: 70px;
	letter-spacing: 0.01em;
	color: var(--Black);
}
h1 strong {
	font-weight: 500;
}
h2 {
	font-weight: 300;
	font-size: 54px;
	line-height: 68px;
	letter-spacing: 0.01em;
	color: var(--Black);
}
h2 strong {
	font-weight: 500;
}
h3 {
	font-weight: 300;
	font-size: 32px;
	line-height: 40px;
	letter-spacing: 0.01em;
	color: var(--Black);
}
h4 {
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.01em;
	color: var(--Black);
}
h5 {
	font-weight: 500;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: var(--Solid-Grey);
}
a {
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
a.inline--block {
	display: inline-block;
}
ins {
	text-decoration: none;
	text-transform: none;
}
u {
	text-transform: none;
	text-decoration: none;
}
.text--list_red ul,
ul.text--list_red {
	list-style: none;
	padding: 0;
	margin: 0;
}
.text--list_red ul li,
ul.text--list_red li {
	position: relative;
	line-height: 1.35;
	padding-bottom: 0.5em;
	padding-left: 20px;
}
.text--list_red ul li::after,
ul.text--list_red li::after {
	content: "";
	height: 6px;
	width: 6px;
	position: absolute;
	left: 0;
	top: 8px;
	border-radius: 6px;
	background-color: var(--Blue);
}
.text--list_red li ul,
ul.text--list_red li ul {
	padding-top: 0.5em;
	padding-bottom: 0;
}
.text--list_red li li:last-child,
ul.text--list_red li li:last-child {
	padding-bottom: 0;
}
.text--list_red li li::after,
ul.text--list_red li li::after {
	height: 4px;
	width: 4px;
	border-radius: 4px;
	border: 1px solid var(--Blue);
	background-color: var(--Soft-Grey);
	background-color: transparent;
}
.text--list_red ul ul,
ul.text--list_red ul {
	padding-left: 0;
	padding-right: 0;
}

.text--menu_item {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
	color: #454954;
}
.text--label {
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #0092EB;
}
.text--button {
	font-weight: 700;
	font-size: 10px;
	line-height: 13px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #C8017D;
}
.nav--label {
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #0092EB;
}
.nav--label_arrow {
	display: inline-block;
	position: relative;
}
.nav--label_arrow::after {
    right: -20px;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    height: 12px;
    width: 6px;
    transform: rotate(90deg);
    background: url("../images/arrow-blue3.svg") no-repeat center;
    transition: transform 0.3s ease-in-out 0s;

}
.prod--cat_droped .nav--label_arrow::after {
	transform: rotate(-90deg);
}

@media (min-width: 1457px) {
}
@media (max-width: 1216px) {
}
@media (max-width: 1008px) {
}
@media (max-width: 785px) {
	h1 {
		font-size: 52px;
		line-height: 58px;
	}
	h2 {
		font-size: 42px;
		line-height: 51px;
	}
	h3 {
		font-size: 28px;
		line-height: 33px;
	}
}
@media (max-width: 592px) {
	h1 {
		font-size: 40px;
		line-height: 46px;
	}
	h2 {
		font-size: 30px;
		line-height: 34px;
	}
	h3 {
		font-size: 24px;
		line-height: 26px;
	}
	h4 {
		font-size: 16px;
		line-height: 22px;
	}
	h5 {
		font-size: 11px;
		line-height: 18px;
	}
	.text--menu_item {
		font-size: 12px;
		line-height: 15px;
	}
	.text--label {
		font-size: 10px;
		line-height: 13px;
	}
	.text--button {
		font-size: 10px;
		line-height: 13px;
	}
}
@media (max-width: 435px) {
}


/* Show/hide descriptors
// -------------------------- */
.item--show_785px {
	display: none;
}
@media (max-width: 785px) {
	.item--show_785px {
		display: block;
	}
}
.item--show_592px {
	display: none;
}
@media (max-width: 592px) {
	.item--show_592px {
		display: block;
	}
	.item--hide_592px {
		display: none;
	}
}


/* Global CSS blocks
// -------------------------- */
.clear--float::after {
	content: "";
	clear: both;
	display: table;
}
.flex--fit {
	display: block;
	flex: 10 0 auto;
}


/* Input field
// -------------------------- */
button {
		-webkit-tap-highlight-color: transparent;
}
/* Input field. Silent height 44 px */
.input--text_blue {
	height: 44px;
	width: 100%;
	padding: 5px 20px;
	font-family: Saans, sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: #FFFFFF;
	background-color: transparent;
	border: 1px solid rgba(136,146,227,0.5);
	border-radius: 2px;
	outline: none;
}
.input--text_blue:focus {
	border: 1px solid rgba(136,146,227,1);
}
.input--text_blue::placeholder {
	color: #B7BDF2;
	opacity: 1;
}
.input--text_blue::-webkit-input-placeholder {
	color: #B7BDF2;
	opacity: 1;
}
.input--text_blue::-moz-placeholder {
	color: #B7BDF2;
	opacity: 1;
}
.input--text_blue::-ms-input-placeholder {
	color: #B7BDF2;
	opacity: 1;
}
/* Change the white to any color ;) */
.input--text_blue:-webkit-autofill::first-line,
.input--text_blue:-webkit-autofill,
.input--text_blue:-webkit-autofill:hover, 
.input--text_blue:-webkit-autofill:focus, 
.input--text_blue:-webkit-autofill:active  {
	-webkit-box-shadow: 0 0 0 30px #092365 inset !important;
	box-shadow: 0 0 0 30px #092365 inset !important;
	-webkit-text-fill-color: #FFFFFF !important;
	font-family: Saans, sans-serif;
	font-size: 16px;
	font-weight: 400;
}

@media (max-width: 592px) {
	.input--text_blue {
		font-weight: 400;
		font-size: 15px;
	}
	.input--text_blue:-webkit-autofill::first-line{
		font-size: 15px;
	}

}

/* Buttons
// -------------------------- */

/* Button. Silent height 44 px */
.mbutton--pink  {
	height: 44px;
	padding: 17px 25px;
	font-family: Saans, sans-serif;
	font-weight: 750;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 2px;
	text-transform: uppercase;
	white-space: nowrap;
	color: #FFFFFF;
	border: none;
	border-radius: 22.5px;
	transition: background 0.5s;
	background: linear-gradient(90deg, #C8017D 0%, #EE1D8A 100%);
	box-shadow: 0 5px 15px 0 rgba(235,27,137,0.5);
	cursor: pointer;
	outline: none;
}
.mbutton--pink:hover {
	background: linear-gradient(-90deg, #aa006c 0%, #EE1D8A 100%);
}
.mbutton--pink:disabled {
	opacity: 50%;
	cursor: default;
}

/* Button. Silent height 44 px */
.mbutton--blue  {
	height: 44px;
	padding: 17px 25px;
	font-family: Saans, sans-serif;
	font-weight: 750;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #FFFFFF;
	border: 1px solid rgba(136,146,227,0.5);
	border-radius: 22.5px;
	transition: border-color 0.3s;
	background-color: transparent;
	cursor: pointer;
	outline: none;
}
.mbutton--blue:hover {
	border-color: #8892E3;
}
.mbutton--blue:disabled {
	border-color: rgba(136,146,227,0.5);
	color: rgba(136,146,227,0.5);
}

/* Button. Silent height 44 px */
.mbutton--white  {
	height: 44px;
	padding: 17px 25px;
	font-family: Saans, sans-serif;
	font-weight: 800;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 2px;
	text-transform: uppercase;
	white-space: nowrap;
	color: #C8017D;
	border: 1px solid #E2E5ED;
	border-radius: 22.5px;
	transition: all 0.2s ease-in-out;
	background-color: #FFFFFF;
	cursor: pointer;
	outline: none;
}
.mbutton--white:hover {
	border-color: #C8017D;
}
.mbutton--white:disabled {
	color: rgba(200,1,125,0.4);
	cursor: default;
}
.mbutton--white:disabled:hover {
	border-color: #E2E5ED;
}
.mbutton--block {
	display: block;
}
.mbutton--inline_block {
	display: inline-block;
}


.mbutton--arrow {
	display: block;
	position: relative;
	width: 42px;
	height: 42px;
	cursor: pointer;
}
.mbutton--arrow span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #E2E5ED;
	border-radius: 22px;
	right: 0;
	top: 50%;
	background: #FFFFFF url("../images/svg-dm-arrow-red.svg") no-repeat center;
}


.mbutton--arrow:hover span {
	border-color: #C8017D;
	background: #C8017D url("../images/svg-dm-arrow-white.svg") no-repeat center;
}
.mbutton--arrow_down span {
	transform: translateY(-50%);
}
.mbutton--arrow_down:hover span {
	box-shadow: 0 5px 10px 0 rgba(235,27,137,0.3);
}
.mbutton--arrow_right span {
	transform: translateY(-50%) rotate(270deg);
}
.mbutton--arrow_right:hover span {
	box-shadow: -5px 0 10px 0 rgba(235,27,137,0.3);
}
.mbutton--arrow_left span {
	transform: translateY(-50%) rotate(90deg);
}
.mbutton--arrow_left:hover span {
	box-shadow: 5px 0 10px 0 rgba(235,27,137,0.3);
}
.mbutton--arrow_top span {
	transform: translateY(-50%) rotate(180deg);
}
.mbutton--arrow_top:hover span {
	box-shadow: 0 -5px 10px 0 rgba(235,27,137,0.3);
}

.mbutton--transparient span {
	border-color: rgb(150,155,190,0.6);
	background-color: transparent;
	background-image: url(../images/svg-dm-arrow-white.svg);
}

.mbutton--arrow.mbutton--white_bg:hover span {
	background: #FFFFFF url("../images/svg-dm-arrow-red.svg") no-repeat center;
	box-shadow: none;
}
.mbutton--arrow.mbutton--white_bg.mbutton--no_border:hover span {
	border-color: #E2E5ED;
}
.mbutton--arrow.disabled {
	cursor: auto;
}
.mbutton--arrow.disabled span {
	background: #FFFFFF url("../images/svg-dm-arrow-grey.svg") no-repeat center;
}
.mbutton--arrow.disabled:hover span {
	background: #FFFFFF url("../images/svg-dm-arrow-grey.svg") no-repeat center;
	border-color: #E2E5ED;
}


.mbutton--round {
	display: block;
	position: relative;
	width: 44px;
	height: 44px;
	background-color: #FFFFFF;
	border: 1px solid #E2E5ED;
	border-radius: 22px;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	outline: none;
}
.mbutton--round:hover {
	background-color: #F1F6FD;
}
.mbutton--round span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.mbutton--help span {
	background: url("../images/svg-icon-info.svg") no-repeat center;
}

/* GDPR message */
#cookie-notice .cookie-notice-container {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 40px;
}
#cookie-notice .cn-text-container {
	font-family: Saans, sans-serif;
	font-size: 15px;
	text-align: left;
	color: #B7BDF2;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: 1.3em;
	margin: 0 0 4px;
}
#cookie-notice .cn-buttons-container {
	margin-left: 20px;
	flex: 0 0 auto;
}
#cookie-notice .mbutton--cookies  {
	height: 38px;
	padding: 14px 22px;
	font-weight: 700;
	font-size: 10px;
	line-height: 1;
	letter-spacing: 2px;
	font-family: Saans, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	color: #FFFFFF;
	border-radius: 19px;
	transition: background 0.5s;
	cursor: pointer;
	outline: none;
}
.rcb-btn-accept-all span {
	font-weight: 600;
}
#cookie-notice .cn-set-cookie {
	border: none;
	background: linear-gradient(90deg, #C8017D 0%, #EE1D8A 100%);
}
#cookie-notice .cn-set-cookie:hover {
	background: linear-gradient(-90deg, #aa006c 0%, #EE1D8A 100%);
}
#cookie-notice .cn-more-info {
	border: 1px solid rgba(136,146,227,0.5);
}
#cookie-notice .cn-more-info:hover {
	border: 1px solid rgba(136,146,227,1);
}
@media (max-width: 785px) {
	#cookie-notice .cookie-notice-container {
		flex-wrap: wrap;
	}
	#cookie-notice .cn-text-container {
		margin: 0 0 20px;
		width: 100%;
	}
	#cookie-notice .cn-buttons-container {
		margin-left: 0;
	}
}



@media (max-width: 650px) {
	.item--hide650 {
		display: none;
	}
}

@media (max-width: 576px) {
	.item--hide576 {
		display: none;
	}
}




/* FancyBox overrides
// -------------------------- */
.fancybox-is-open .fancybox-bg {
	opacity: .8;
}
.fancybox-caption {
	font-size: 15px;
	color: #FFFFFF
}
@media (max-width: 785px) {
	.fancybox-caption {
		font-size: 14px;
	}
}

/* Remove background from all buttons */
.fancybox-navigation .fancybox-button {
	background: transparent;
}

/* Navigation arrows */
.fancybox-navigation .fancybox-button div {
	padding: 6px;
	background: transparient;
	border-radius: 50%;
	transition: opacity .2s;
	border: 1px solid #C2C5CD;
	opacity: .7;
}
.fancybox-navigation .fancybox-button:not([disabled]):hover div {
	opacity: .9;
	background: #fcfaf9;
}
.fancybox-navigation .fancybox-button[disabled] {
	color: #666;
}
.fancybox-navigation .fancybox-button:not([disabled]) {
	color: #C2C5CD;
}
.fancybox-navigation .fancybox-button:not([disabled]):hover {
	color: #C8017D;
}



/* Spinner
// -------------------------- */
.spinner--container {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.spinner {
	display: inline-block;
	width: 44px;
	height: 44px;
	position: relative;
	border-top: 4px solid #E2E2E2;
	border-right: 4px solid #E2E2E2;
	border-bottom: 4px solid #E2E2E2;
	border-left: 4px solid #191E5A;
	border-radius: 50%;
	-webkit-animation: rotate-frame 1s infinite linear;
	animation: rotate-frame 1s infinite linear;
}
.spinner--dark .spinner {
	border-top-color: #D2D2D2;
	border-right-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
}
.spinner--blue .spinner {
	border-top-color: #191E5A;
	border-right-color: #191E5A;
	border-bottom-color: #191E5A;
	border-left-color: #E2E2E2;
}

@-webkit-keyframes rotate-frame {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate-frame {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/* Debug screens
// -------------------------- */
.tech--screen {
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 5px 10px;
	background-color: #E2E5ED;
	font-size: 14px;
	z-index: 50000;
}
pre {
	font-size: 15px;
	line-height: 1.2;
}
